@media (max-width: 1200px) {


    main .contact .content_container .map_info,
    main .contact .content_container .address_info {
        flex: 1 1 50%;
    }

    main .contact .content_container .map_info:before  {
        display: none;
    }

}


@media (max-width: 900px) {
    main .contact .content_container .map_info,
    main .contact .content_container .address_info {
        flex: 1 1 50%;
    }

    main .contact .content_container .map_info:before  {
        display: none;
    }

}


@media (max-width: 600px) {
    main section .content_container p {
        padding-bottom: 1rem;
        line-height: 1.9rem;
        font-size: var(--fs100);
    }    
    
    main .beginning .content_container .content_image {
        display: none;
    }

    main .contact .content_container .map_info,
    main .contact .content_container .address_info {
        flex: 1 1 100%;
    }
    
    footer .content_container .footer_cols .col {
        flex: 100%;
        max-width: 500px;
    }
}